.login-module {
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f1f5f9;

  .auth-img {
    height: inherit;
  }

  .auth-container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: #fff;

    .logo {
      margin-left: 12rem;
      width: fit-content;
    }

    .login-card-container {
      margin-left: 8rem;
      width: 420px;
      padding: 32px 22px;
      // border-radius: 22px;
      // box-shadow: 0 2px 8px 0 rgba(99, 99, 99, 0.2);

      display: flex;
      flex-direction: column;
      justify-content: center;
      // align-items: center;
      gap: 22px;

      .title {
        font-size: 22px;
      }

      .description {
        color: #9b9ead;
      }

      .link {
        font-size: 13px;
        margin-left: auto;
        color: #9b9ead;
      }
    }
  }

  @media only screen and (max-width: 475px) {
    .login-card-container {
      width: 85%;
    }
  }
}
